body, html {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

/*FONT*/
@font-face {
  font-family: "Superclarendon";
  font-weight: bold;
  src: url('/wp-content/themes/sage/dist/fonts/superclarendonbold-webfont.ttf');
}

/*FONT*/
@font-face {
  font-family: "Superclarendon";
  font-weight: normal;
  src: url('/wp-content/themes/sage/dist/fonts/superclarendonbold-webfont.ttf');
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  font-family: 'Superclarendon', serif;
  font-weight: bold;
  color: #2c2a5a;
}

.example {
  font-size: 0.45em;
}

h5 {
  font-size: .8em;
  font-weight: bold;
}

/*p, ol {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: lighter;
	font-size: .55em;
	color: #4a4c51;
}*/

.classe ol {
  margin-bottom: 4px;
  padding-left: 18px;
}

.classe ol li {
  margin-bottom: 8px;
}

.logo-miur {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
}

.logo-miur img {
  max-width: 300px;
}

.heightFix {
  margin-top: -10px;
}

#topform h4 {
  color: #fff;
  padding: 15px 40px;
  font-size: .9em;
  cursor: pointer;
}

#leftside h5 {
  font-size: .8em;
}

/*DIVS*/
#header {
  position: relative;
  height: 100px;
  background: #d9dc2a;
  z-index: 10;
  box-shadow: 0px 5px 15px #c1bc43;
}

#header img {
  width: 100px;
}

#main {
  position: relative;
  background: #fff;
  box-shadow: 0px 5px 15px #c1bc43;
  z-index: 5;
  float: left;
  width: 100%;
}

.page-id-15716 #main, .page-template-template-cambiostile #main, .page-template-template-firma-cambiostile #main {
  box-shadow: none;
  background: #dcdedb;
}

.page-template-template-cambiostile #leftside, .page-id-15716 #leftside {
  padding: 0 30px 0 0;
}

.page-template-template-cambiostile #leftside .linearossa, .page-id-15716 #leftside .linearossa {
  width: 38%
}

.page-template-template-cambiostile #leftside .lineagrigia, .page-id-15716 #leftside .lineagrigia {
  width: 60%
}

.page-template-template-cambiostile .middle-section {
  background: #fff;
  height: 740px;
}

.page-id-15716 .middle-section {
  background: #fff;
  height: 740px;
}

.dati-politico {
  width: 100%;
  background-color: #fff;
  padding: 10px;
  height: 155px;
  color: #000;
}



.carica-politico, .partito-politico {
  font-size: 14px;
}

.nome-politico {
  font-size: 0.8em;
  min-height: 42px;
  margin-bottom: 5px;
}

#topbanner {
  position: relative;
  padding: 50px 0px;
  height: 300px;
  background: #d9dc2a;
  box-shadow: 0px 5px 5px #e6e6e6;
}

#toggleform {
  width: 61%;
  float: right;
  position: relative;
  margin-top: -55px;
}

#formsection {
  width: 61%;
  float: right;
  position: relative;
  border-radius: 0 0 20px 20px;
  z-index: 20;
  background: #f5f5f5;
}

.page-template-template-cambiostile #formsection, .page-id-15716 #formsection {
  margin-top: 0 !important;
  border-radius: 0 0 20px 20px;
  z-index: 0;
}

#content-section {
  width: 100%;
}

#topform {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background: #aa2633;
}

#topform:after {
  /*content: "";
    position: absolute;
    width: 100%;
    top: 100px;
    z-index: -1;
    transform: scale(.99);
    box-shadow: 0px 0px 20px 2px #000000;*/
}

#leftside {
  width: 30%;
  float: left;
  position: relative;
  padding: 0px 30px;
  margin: 50px 0px;
  border-right: 2px solid #ccc;
}

#footer {
  clear: both;
  position: relative;
  padding: 50px 20px;
  background: #d9dc2a;
  z-index: 1;
}

/*CLASSES*/
.content {
  max-width: 1080px;
  padding: 0px 20px;
  margin: auto;
}

.sidesection {
  margin: 0px auto 50px auto;
  max-width: 700px;
}

.linea {
  clear: both;
  height: 10px;
  margin: 20px 0px;
}

.icona-firma {
  float: left;
  width: 10%;
  height: auto;
}

.intro-cambiostile {
  float: right;
  width: 89%;
  padding-top: 50px;
  font-size: 1em;
  font-weight: bolder;
}

.page-template-template-cambiostile .linearossa, .page-id-15716 .linearossa {
  width: 10%;
}

.page-template-template-cambiostile #formsection, .page-id-15716 #formsection {
  margin-top: -55px;
}

.page-template-template-cambiostile .lineagrigia, .page-id-15716 .lineagrigia {
  width: 89%;
  margin-bottom: 20px;
  background-color: #2c2a5a;
}

.linearossa {
  background: #aa2633;
  float: left;
  width: 34%;
  height: 5px;
  transform: translateY(-50%);
}

.lineagrigia {
  background: #ccc;
  width: 64%;
  height: 2px;
  float: right;
}

.sidesection img {
  max-width: 120px;
  margin-bottom: 30px;
}

.logo-teach {
  float: right;
  max-width: 150px;
  margin-left: 50px;
}

#logo-cambiostile {
  width: 100%;
  height: auto;
  max-width: 500px;
}

.singolo-politico {
  margin-bottom: 20px;
}

#footer img {
  max-width: 100px;
  margin: 0px 50px 20px 20px;
  float: left;
}

.btn {
  margin: 10px 0;
  font-size: .6em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  color: #ffffff;
  background: #aa2633;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 0px;
}

.btn:hover {
  background: #6b2222;
  text-decoration: none;
}

#header ul {
  float: right;
  list-style: none;
  margin: 30px 0px 0px 0px;
  padding: 0px;
}

#header ul li {
  float: right;
  border-right: 2px solid #aa2633;
  padding: 0px 15px;
}

#header ul li:nth-child(1) {
  border-right: 0px solid #aa2633;
}

#header ul li img {
  max-width: 30px;
}

@media screen and (max-width: 1000px) {
  #bottone-manifesto {
    font-size: 0.9em;
  }

  .middle-section {
    height: 1100px !important;
  }

  .btn {
    float: none;
    margin: 20px auto;
  }

  #formsection {
    width: 100%;
    margin-top: 20px;
  }

  .logo-miur {
    position: static;
    text-align: center;
  }

  .logo-miur img {
    max-width: 250px;
    margin: 10px auto;
  }

  #leftside {
    width: 100%;
    border: none;
    padding: 0px;
  }

  .logo-teach {
    max-width: 100px;
    margin-left: 20px;
  }

  .sidesection img {
    width: 100px;
    margin: 0px auto 30px auto;
  }
}

@media screen and (max-width: 480px) {
  .logo-teach {
    display: none;
    max-width: 70px;
    margin-left: 10px;
  }

  #topbanner {
    height: 230px;
  }

  #header ul li {
    padding: 0px 5px;
  }

  .icona-firma {
    float: left;
    width: 20%;
    height: auto;
  }

  .intro-cambiostile {
    float: right;
    width: 78%;
  }

  .page-template-template-cambiostile .linearossa {
    width: 20%;
  }

  .page-template-template-cambiostile .lineagrigia {
    width: 78%;
  }

  .classe {
    display: block;
    margin-top: 30px;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
  #topbanner {
    height: 300px;
  }
}

/* modifiche form */
.form {
  padding: 25px;
}

.form p {
  margin: 0px;
}

.form h4 {
  font-size: .7em;
  margin: 20px 0px 10px 0px;
}

.ctrlq-description {
  margin: 0px 0px -10px 0px;
}

label {
  font-size: .6em;
  color: #999;
  font-family: 'Nunito Sans', sans-serif;
  /*margin: 0px 0px 0px 10px;
  position: absolute;
  top: 0px;
  left: 4px;*/
}

select {
  /*border: 5px solid #fff;*/
  padding: 3px;
  font-size: .7em;
  background: #fff;
  margin-top: 5px;
  color: #4a4c51;
  margin: 10px 0;
  width: 100%;
}

input {
  width: 100%;
  /*border: 5px solid #fff;*/
  padding: 3px;
  font-size: .7em;
  color: #4a4c51;
}

textarea {
  font-size: 1em;
}

.wpcf7-character-count {
  float: right;
}

.row {
  position: relative;

}

.classe {
  display: table;
}

.wpcf7-submit {
  font-size: 1em;
  margin-top: 10px;
}

#topbanner h2 {
  font-weight: 400px;
  padding-top: 20px;
}



@media screen and (max-width: 768px) {
  .partito-politico {
    min-height: 85px;
  }

  .middle-section {
    height: 1500px !important;
  }

  #toggleform {
    width: 100%;
    float: initial;
    margin-top: -75px !important;
  }

  #topbanner {
    height: 270px;
  }

  #toggleform h4 {
    font-size: .7em;
    margin-top: 20px;
  }

  .presentazione-form {
    margin-bottom: 10px;
  }

  label {
    text-align: center;
    font-size: .7em !important;
    display: block;
  }

  input,
  input::-webkit-input-placeholder {
    text-align: center;
  }
}

@media screen and (max-width: 425px) {
  .dati-politico, .nome-politico, .partito-politico {
    min-height: 0px;
    font-size: 1em;
  }

  .intro-manifesto {
    width: 100%;
    margin-left: 0 !important;
  }

  #toggleform {
    width: 100%;
    float: initial;
    margin-top: -75px !important;
  }

  #topbanner {
    height: 245px;
  }

  #toggleform h4 {
    font-size: .7em;
    margin-top: 20px;
  }

  .presentazione-form {
    margin-bottom: 10px;
  }

  label {
    text-align: center;
    font-size: .7em !important;
    display: block;
  }

  input,
  input::-webkit-input-placeholder {
    text-align: center;
  }
}

label {
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: .4em;
}

input,
input::-webkit-input-placeholder {
  font-size: .7em;
}

.page-id-15716 input[type="submit"], .page-template-template-cambiostile input[type="submit"] {
  background-color: #aa2633;
  border: 2px solid #fff;
  color: #fff;
}


input[type="checkbox"] {
  width: auto;
}

.privacy {
  font-size: .6em;
}

.manifesto {
  background-color: #d9dc2a;
  padding: 40px 0px;
}

.num, .principio h4 {
  font-size: .8em !important;
}

.principio b {
  font-size: .6em;
}

.principi {
  margin-bottom: 20px;
}

.manifesto .num {
  width: 5%;
}

.manifesto h4 {
  font-size: 16px;
}

.intro-manifesto {
  font-size: 1.2em;
  font-weight: bolder;
}

input[type="file"] {
  font-size: .4em;
}

.slide-down {
  /*display: none;*/
}

.text-center {
  text-align: center;
}

a.follow {
  font-size: .7em;
}

.page-template-template-firma-cambiostile #main {
  background-color: #f9f9f9;
}

.page-template-template-firma-cambiostile #main-content {
  padding-top: 40px;
}

/*.manifesto .principio {
  min-height: 220px;
}*/

@media only screen and (max-width: 768px) {

  .manifesto .principio {
    margin-bottom: 10px;
  }

  #bottone-manifesto {
    font-weight: bolder;
    font-size: 0.7em;
  }
}

@media only screen and (max-width: 425px) {

  .manifesto .principio {
    min-height: 0 !important;
    margin-bottom: 20px;
  }

  #bottone-manifesto {
    font-weight: bolder;
    font-size: 0.7em;
  }

  .middle-section {
    height: 1550px !important;
  }
}

@media only screen and (max-width: 415px) {
  #toggleform {
    width: 100%;
    float: initial;
    margin-top: -64px !important;
  }

  .middle-section {
    height: 1600px !important;
  }

  #topbanner {
    height: 280px;
  }

  #toggleform h4 {
    font-size: .7em;
    margin-top: 20px;
    padding: 15px 20px;
  }

  .presentazione-form {
    margin-bottom: 10px;
  }

  label {
    text-align: center;
    font-size: .7em !important;
    display: block;
  }

  input,
  input::-webkit-input-placeholder {
    text-align: center;
  }

  #bottone-manifesto {
    font-weight: bolder;
    font-size: 0.7em !important;
  }
}

@media only screen and (max-width: 330px) {
  .middle-section {
    height: 1750px !important;
  }
}

.manifesto .principio {
  width: 85%;
  float: left;
}




.dona {
  font-weight: 700 !important;
}


/*aggiunte*/
/* pagina cambiostile */
/*
.cambiostile{
  font-family: Nunito Sans,sans-serif;
}
.cambiostile .sidesection p{
  font-size: .6em;
}
.cambiostile .sidesection .principi {
    margin-bottom: 20px;
    line-height: 20px;
}
.cambiostile .sidesection .principio b{
    font-weight: 100;
    line-height: 16px;
}
.cambiostile .sidesection .manifesto .num {
    float: left;
    margin: 7px;
}
*/